@charset "Shift_JIS";
/*
----------------------------------
(C)ANA TDR CSS for Domestic
Version: 1.0
creation date: 11/03/10
last update: 12/05/10
--------------------------------- */

div#headLine1cl p#tabi_ttl {
font-size: 24px;
font-weight: normal;
margin-top: 11px !important;
}

#headLine h1, #headLine1cl p#tabi_ttl {
background: url("/image/renewal09/border.gif") repeat-x scroll left bottom transparent;
margin: 14px 0 0 10px;
padding: 0 0 8px;
}

.mainimage{
width:705px;
float:left;
}
.main_list li{
float:left;
}
.camp{
width:245px;
height:180px;
_height:190px;
float:right;
background:url(/domtour/area/okinawa/resort/image/110908/bg_camp.gif) left bottom no-repeat;
margin-bottom:10px;
padding-bottom:10px;
}
.camp_list{
width:212px;
padding-bottom:10px;
margin-left:16px;
background:url(/domtour/area/okinawa/resort/image/110908/bg_campin.gif) left bottom no-repeat;
}
.camp_list ul{
margin-left:5px;
margin-right:5px;
}
.camp_list ul li{
/*padding-left:25px;
background:url(/domtour/area/okinawa/resort/image/110908/icon_flower.gif) left top no-repeat;*/
}
.menulist li{
float:left;
padding-bottom:10px;
}
.sankaku{
background:url(/domtour/area/okinawa/resort/image/110908/icon_sankaku.gif) left 3px no-repeat;
padding-left:7px;
}
.fc01{
color:#C00;
}
.fc02{
color:#ee5b43;
}
.fc03{
color:#0535b1;
}

.fs0clear{
font-size:0px;
clear:both;
}
.kankou{
background:url(/domtour/area/okinawa/resort/image/110908/bg_contents.gif) left top repeat-y;
border-bottom:solid 1px #0079db;
padding-bottom:10px;
margin-bottom:10px;
margin-top:10px;
}
.kanko_left{
width:695px;
float:left;
}
.ml25{
margin-left:25px;
}
.kanko_right{
width:245px;
float:left;
}
.tabidachibox_in{
padding-top:10px;
padding-bottom:10px;
background:url(/domtour/area/okinawa/resort/image/110908/bg_tabidachi.gif) left top no-repeat;
border-bottom:solid 1px #aac0ca;
width:245px;
}
.tabidachi_list dt{
width:86px;
float:left;
}
.tabidachi_list dd{
width:153px;
float:left;
}
.kanko_box{
width:245px;
border-top:solid 1px #aac0ca;
border-bottom:solid 1px #aac0ca;
background:url(/domtour/area/okinawa/resort/image/110908/bg_kankobox.gif) left top repeat-y;
padding-top:7px;
padding-bottom:7px;
margin-top:5px;
}
.kankobox_icon{
width:65px;
text-align:center;
vertical-align:middle;
}
.wd240{
width:240px;
}
.ml8{
margin-left:8px;
}
.v_btm{
vertical-align:bottom;
}
.fs0{
font-size:0px;
}
.skh_mojulist li{
float:left;
margin-right:10px;
}
.shouhin{
background:url(/domtour/area/okinawa/resort/image/110908/bg_contents.gif) left top repeat-y;
border-bottom:solid 1px #0079db;
padding-bottom:10px;
margin-bottom:10px;
}
.shouhinlist{
margin-top:8px;
margin-bottom:8px;
margin-left:11px;
}
.shouhinlist li{
display:inline;
margin-right:15px;
font-weight:bold;
}
.skharea{
width:928px;
margin-left:11px;
background-color:#ccebff;
}
.skhtable_1set{
width:443px;
margin-left:9px;
margin-bottom:10px;
background:url(/domtour/area/okinawa/resort/image/111020/skhbox_middle_1set.gif) right bottom repeat-y;
}
/*▼120227追加▼*/
.skhtable_1set_wide{
width:893px;
margin: 2px 0 10px 9px;
background:url(/domtour/area/okinawa/resort/image/120229/skhbox_wide_middle_1set.gif) right bottom no-repeat;
}
.skhtable_1set_wide td.skhicon {
	width:116px;
	padding:5px 0 0 0;
background:url(/domtour/area/okinawa/resort/image/120229/skhbox_wide_top.gif) left top no-repeat;
}
.skhtable_1set_wide th {
	width:777px;
background:url(/domtour/area/okinawa/resort/image/120229/skhbox_wide_top.gif) right top no-repeat;
padding:7px 0 0 0;
text-align:left;
}
/*▲120227追加▲*/

.skhtable_2set{
width:893px;
margin-left:9px;
margin-bottom:10px;
background:url(/domtour/area/okinawa/resort/image/111020/skhbox_middle_2set.gif) right bottom repeat-y;
}
.skhtable_1set tr td,.skhtable_2set tr td,.skhtable_1set_wide td{
vertical-align:top;
}
.skh_text{
margin-top:12px;
margin-bottom:12px;
margin-left:9px;
}
.skhicon{
width:116px;
}
.skhttl{
width:317px;
_width:327px;
padding-right:10px;
}
.shkprice{
margin-top:5px;
margin-bottom:5px;
margin-left:16px;
}

.moushikomi{
background:url(/domtour/area/okinawa/resort/image/111117/moushikomi_bottom.gif) bottom;
}
.moushikomi tr td{
vertical-align:middle;
}
.pl6{padding-left:6px;}
.pl8{padding-left:8px;}
.pb2{padding-bottom:2px;}

.ml14{
margin-left:14px;
}
.ml16{
margin-left:16px;
}
.indent1{
margin-left:1em;
text-indent:-1em;
}
.indent05{
margin-left:0.5em;
text-indent:-0.5em;
}
.pb5{
padding-bottom:5px;
}
.pb10{
padding-bottom:10px;
}
.plr10{
padding-left:10px;
padding-right:10px;
}

.hotel{
background:url(/domtour/area/okinawa/resort/image/110908/bg_contents.gif) left top repeat-y;
border-bottom:solid 1px #0079db;
padding-bottom:10px;
margin-bottom:10px;
}
.ml11{
margin-left:11px;
}
.hotelcset_ttl{
background:url(/domtour/area/okinawa/resort/image/110908/bg_hotelcset_ttl.gif) left top no-repeat;
width:302px;
vertical-align:top;
border-bottom:solid 1px #2998d7;
}
.hotelcset_1set{
margin-bottom:10px;
width:302px;
}
.hotelcset_2set{
margin-bottom:10px;
width:614px;
}
.hotelcset_3set{
margin-bottom:10px;
width:926px;
}
.hotelcset_1set tr td,.hotelcset_2set tr td,.hotelcset_3set tr td{
vertical-align:top;
}
.lank{
width:60px;
float:left;
}
.hotelname{
width:170px;
float:left;
padding-top:25px;
}
.fc08{
color:#003fb2;
}
.pt32{
padding-top:32px;
}
.area_kensaku{
width:926px;
margin-bottom:10px;
}
.area_kensaku li{
float:left;
}
.underline{
text-decoration:underline!important;
}
.underline:hover{
text-decoration:none!important;
}
.box1{
border:solid 1px #cccccc;
padding:5px;
}
.box2{
border:solid 1px #cccccc;
padding:8px;
margin-bottom:10px;
}
.box3{
background-color:#e6e6e6;
color:#555555;
padding:8px;
margin-bottom:15px;
}

.wd421{
width:421px;
}
.wd505{
width:505px;
}
.wd459{
width:459px;
}
.chikumei{
width:62px;
float:right;
padding-top:31px;
text-align:center;
}
.arow01{
background:url(/domtour/area/okinawa/resort/image/110908/icon_arow01.gif) left 2px no-repeat;
padding-left:15px;
}
.hotelcset_middle{
background:url(/domtour/area/okinawa/resort/image/110908/bg_hotelcset.gif) left top repeat-y;
clear:both;
}
.hotelcset_bottom{
background:url(/domtour/area/okinawa/resort/image/110908/bg_hotelcset.gif) left top repeat-y;
border-bottom:solid 1px #2998d7;
padding-bottom:8px;
padding-left:8px;
clear:both;
}
.hotelcset_txt{
margin:10px;
width:282px;
}
.htlimg{
margin-left:10px;
}
.htlimg li{
width:138px;
float:left;
margin-right:6px;
}
.htlcome{
width:282px;
padding-top:8px;
padding-bottom:8px;
margin-top:7px;
margin-bottom:10px;
margin-left:10px;
background-color:#fbf3c0;
}
.fc04{
color:#ffffff!important;
}
.mb5{
margin-bottom:5px;
}
.ml5{
margin-left:5px;
}
.mr5{
margin-right:5px;
}
.mt2{
margin-top:2px;
}
.pt5{
padding-top:5px;
}
.pt10{
padding-top:10px;
}
.pt15{
padding-top:15px;
}
.pt20{
padding-top:20px;
}
.foot{
background:url(/domtour/area/okinawa/resort/image/110908/bg_contents.gif) left top repeat-y;
border-bottom:solid 1px #0079db;
padding-bottom:10px;
margin-bottom:10px;
}
.memo{
margin-top:10px;
margin-left:19px;
background:url(/domtour/area/okinawa/resort/image/110908/bg_memo.gif) left top repeat-y;
}
.memo_left{
width:209px;
float:left;
}
.memo_right{
width:681px;
float:left;
}
.memo_btn01{
/*padding-top:10px;*/
margin-top:42px;
_margin-top:43px;}
.memo_btn01 li{
padding-bottom:4px;
}
.memoin_center{
width:410px;
float:left;
}
.memoin_center02{
width:528px;
float:left;
}
.memoin_center03{
width:555px;
float:left;
}
.memo_right02{
width:89x;
_width:104x;
float:right;
padding-right:15px;
}
.memo_right03{
width:256px;
float:right;
}
.memo_right03_2{
width:117px;
float:right;
}
.txt01{
color:#0079db;
}
.numlist li{
float:left;
margin-bottom:3px;
}
.no1{
width:172px;
}
.no2{
width:230px;
}
.no3{
width:145px;
}
.no4{
width:309px;
}
.no5{
width:235px;
}
.fc06{
color:#2130a3;
}
.fc07{
color:#0e8a3a;
}
.pt10{
padding-top:10px;
}
.fc05{
color:#2998d7;
}
.ml19{
margin-left:19px;
}
.mt14{
margin-top:14px;
}
.mt3{
margin-top:3px;
}
.mt5{
margin-top:5px;
}
.mt22{
margin-top:22px;
}
.mt10{
margin-top:10px;
}
.mb2{
margin-bottom:2px;
}

.ml10{
margin-left:10px;
}
.pl10{
padding-left:10px;
}

.skh_moju{
width:889px;
_width:891px;
background-color:#ffffff;
border:solid 1px #0079db;
padding-top:20px;
padding-bottom:20px;
margin-left:12px;
}
.online_box{
background:url(/domtour/area/okinawa/resort/image/110908/online_bg.gif) bottom left no-repeat;
padding-top:10px;
padding-bottom:10px;
position:relative;
}
.submitbtn{
position:absolute;
left:550px;
top:-10px;
}
.ml54{
margin-left:54px;
}

.uncbtm_link{
margin-top:3px;
width:902px;
}
.uncbtm_link li{
float:right;
padding-left:10px;
}
.unc_up{
background:url(/domtour/area/okinawa/resort/image/110908/icon_up.gif) 2px 4px no-repeat;
padding-left:12px;
}
.unc_down{
background:url(/domtour/area/okinawa/resort/image/110908/icon_down.gif) 2px 4px no-repeat;
padding-left:12px;
}

.plan_kensaku{
width:928px;
margin-top:15px;
margin-left:11px;
}
.plan_kensaku tr td{
vertical-align:top;
}
.tabisaku_middle{
background:url(/domtour/area/okinawa/resort/image/110908/bg_tabisaku.gif) top left repeat-y;
padding-bottom:13px;
}
.hotel_middle{
background:url(/domtour/area/okinawa/resort/image/110908/bg_hotelplan.gif) top left repeat-y;
padding-bottom:13px;
}
.tabisaku_bottom{
background:url(/domtour/area/okinawa/resort/image/110908/bg_tabisaku.gif) top left repeat-y;
text-align:center;
padding-bottom:15px;
border-bottom:solid 1px #1e6bc2;
}
.hotelplan_bottom{
background:url(/domtour/area/okinawa/resort/image/110908/bg_hotelplan.gif) top left repeat-y;
text-align:center;
padding-bottom:15px;
border-bottom:solid 1px #79b729;
}
.plan_txt{
margin-left:15px;
padding-top:5px;
}
.plan_txt dt{
float:left;
width:48px;
}
.plan_txt dd{
float:left;
width:375px;
}
.w42{
width:42px!important;
}
.ml23{
margin-left:23px!important;
}

.icon500_1{
/*width:570px;
width:670px;*/
width:390px;
float:left;
/*margin-top:18px;*/
margin-top:49px;
_margin-top:50px;}

.coin500_1{
float:right;
width:104px;
padding-top:14px;
}
.icon500_2{
width:666px;
background:url(/domtour/area/okinawa/resort/image/110908/icon_500en.gif) top right no-repeat;
}
.mt18{
margin-top:18px;
}
.ryokin{
border:solid 1px #8d8d8d;
background-color:#ffffff;
}
.ryokin th{
background-color:#317bcf;
color:#ffffff;
border-right:solid 1px #8d8d8d;
width:3em;
}
.ryokin td.set1{
padding:5px;
}
.w570{
width:570px;
}
.w914{
width:914px;
}

.tabisaku_option{
border:solid 1px #999999;
margin-left:19px;
margin-top:10px;
width:912px;
_width:914px;
}
.tabisaku_option dl dt{
width:120px;
float:left;
border-right:solid 1px #999999;
background-color:#21309b;
text-align:center;
padding:10px;
color:#ffffff;
}
.tabisaku_option dl dd{
width:750px;
float:left;
padding:10px 10px 10px 10px;
}

.plan_point{
background:#fffac5;
padding:5px 7px;
display:inline-block;
margin-top:5px;
}
.memo_box{
width:871px;
margin-left:19px;
}
.memo_icon{
padding-left:18px;
padding-top:1px;
_padding-top:2px;
padding-bottom:1px;
background:url(/domtour/area/okinawa/resort/isgmmy/image/icon_skhlink.gif) top left no-repeat;
}
.thumb01{
float:right; margin-right:5px
}
/* clearfix */
div.dayHtlBody ul:after,
div.osusume:after,div.kankou:after,
.clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
.clearfix,{
display: inline-table;
min-height: 1%;
}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */


/*120214追加分*/

.htlbtm{
width:264px;
_width:294px;

border-bottom:solid 1px #47adde;
padding-top:10px;
padding-bottom:12px;
padding-left:15px;
padding-right:15px;
}

.htlimg_tit img{
vertical-align:bottom!important;
}
.htlimg img{
vertical-align:top!important;
}
.v_bottom{
vertical-align:bottom!important;
}
.v_top{
vertical-align:top!important;
}

.sh_left{
float:left;
width:128px;
}
.sh_right{
float:right;
width:128px;
}


.pl8{padding-left:8px;}
.pl6{padding-left:6px;}
.pb2{padding-bottom:2px;}
.ievalign{
_vertical-align:top;
}

.moushikomi{
background:url(/domtour/area/okinawa/resort/image/120214/moushikomi_middle.gif) top left repeat-y;
}


/*12223追加分*/
.tabi_middle{
background-color:#c8e7f9;
padding-left:16px;
padding-right:16px;
}

/* 旅作モジュール */
div#tabiMoj02{
padding:10px 0 5px 0;
margin-left:57px;
}
div#tabiMoj02 p{
margin-bottom:5px;
}
div#tabiMoj02 ul{
margin-left:15px;
}
div.sectionIn .bor_br{border-bottom:1px solid #ccc; border-right:1px solid #ccc;}
div.sectionIn .bor_b{border-bottom:1px solid #ccc;}
div.sectionIn .pad_t{padding-top:5px;}
div.sectionIn .pad5{padding:5px;}
ul.tabilist{
margin:10px 0 0 57px;
width:790px;
}

div.dayTabiBody{
background-color:#FFF;
padding:20px 0;
margin-top:5px;
width:896px;
}

.mapkensaku{
margin-left:124px;
padding-bottom:13px;
}
.ahotelarea{
width:928px;
margin-left:11px;
background:#f7ffec url(/domtour/area/okinawa/resort/image/120229/bg_hotelplan.gif) repeat-y;
border-bottom:#79b729 solid 1px;
}

#ahotelpoint{
	margin:0 15px 15px 15px;
	}
#ahotelpoint li{
	list-style:disc;
	margin:0 0 0.1em 2em;
	}

.red_line{
border:solid 1px #e00000; 
padding:5px; 
margin-top:10px; 
margin-right:12px;
}
.camp2_list dt{
float:left;
}
.camp2_list dd{
width:127px;
float:left;
}


/*▼120227追加▼*/
.moushikomi2{
	border:solid 1px #11266b;
background:#e5f3ff;
	width:421px;
	_width:424px;
	margin:5px 0 7px 0;
	padding:1px 1px 7px 1px;
}
.skhtable_1set_wide .moushikomi2{
	width:750px;
}
.moushikomi2 p.ttlobi{
	background:#11266b;
	margin:0 0 6px 0;
}
.skhtable_1set_wide .moushikomi2 .minimojtbl{
	margin:2px 5px;
	}
.skhtable_1set_wide .moushikomi2 .minimojtbl td{
	padding:0 15px;
	}

.skhtable_2set .minimojtbl{
	margin:2px 0 0;
	}
.skhtable_2set .minimojtbl td{
	padding:1px 10px 0;
	}
/*▲120227追加▲*/




/*120228追加分*/
.area_point{
background:#fffac5;
padding-top:5px;
padding-bottom:5px;
padding-right:5px;
padding-left:7px;
display:inline-block;
margin:5px 15px 2px 5px;
}

.m_or{
color:#ff9e00;
}

/*120406追加分*/
.txt_ml{
	padding-left: 4.7em;
}
/*120423追加分*/


/*モジュール定義
---------------------------------*/
table#moj_ttl{
width:800px;
}
table#moj_ttl td.toptd{
background:#fdfdfd url(/domtour/dp/image/renewal11/module_obi_topbg.gif) no-repeat bottom right;
width:308px;
height:24px;
}
table#moj_ttl td.toptd span.btnPosi{
float:right;
padding-right:5px;
padding-bottom:8px;
}
table#moj_table{
border:1px solid #ccc;
width:800px;
potison:relative;
text-align:left;
}
table#moj_table th{
border-bottom:1px solid #d4dce2;
color:#092d86;
}
table#moj_table th img{
margin-right:5px;
}
table#moj_table th.thbg01{
background:#fdfdfd url(/domtour/dp/image/module/renewal11/thbg01.gif) no-repeat top right;
}
table#moj_table th.thbg02{
background:#fdfdfd url(/domtour/dp/image/module/renewal11/thbg02.gif) no-repeat top right;
}
table#moj_table td{
background:#ECF5FC;
}
table#moj_table th.pad,
table#moj_table td.pad{
padding:7px;
}
table#moj_table td.pad5{
padding:5px;
}
table.in_table td{
padding:1px 0 2px 0;
}
table#moj_table th.dodline01{
background:#ECF5FC url(/domtour/dp/image/renewal11/moj_dod01.gif) repeat-y top right;
}
table#moj_table td.dodline02{
background:#ECF5FC url(/domtour/dp/image/renewal11/moj_dod02.gif) repeat-y top right;
}
table#moj_table td.arrowPosi{
padding:0;
font-size:0
}
table#moj_table td.text_back{
padding-left:3px;
vertical-align:bottomin-top:15px;
margin-bottom:5px;
}


/*120510追加*/

.newOpenArea {
	width:948px;
	margin-left:1px;
	background-color:#e4f5ff;
	margin-bottom:18px;
	}
.newOpenAreaIn {
	padding:9px 12px 0px 9px;
	}
.newOpenArea h5 {
	padding-bottom:4px;
	}

/*ホテルカセット*/
.newhtlcst01 {
	margin-bottom:14px;
	}

.htlNewData {
	padding-bottom:5px;
	}

.htlHead01 {
	background:url(/domtour/area/okinawa/resort/image/120516/bgi_htlhead02.jpg) repeat-y left top;
	width:302px;
	vertical-align:middle;
}

.htlHead01In {
	background:url(/domtour/area/okinawa/resort/image/120516/bgi_htlhead01.jpg) no-repeat left top;
	padding:0 5px 7px 10px;
	border-bottom:2px solid #2b99d8;
}
.htlName01 {
	display:block;
	float:left;
	padding-top:12px;
	}
.htlArea01 {
	display:block;
	float:right;
	padding-top:8px;
	}

.htlCatch01 {
	background:url(/domtour/area/okinawa/resort/image/110908/bg_hotelcset.gif) repeat-y left top;
	padding:10px 10px;
	vertical-align:top;
	}
.htlImg01 {
	background:url(/domtour/area/okinawa/resort/image/110908/bg_hotelcset.gif) repeat-y left top;
	padding:0 10px 10px 10px;
	}
.htlImgL {
	width:138px;
	float:left;
	}
.htlImgR {
	width:138px;
	float:right;
	}
.htlImgL span, .htlImgR span {
	display:block;
	text-align:right;
	padding-top:2px;
	}
.htlBtn01 {
	background:url(/domtour/area/okinawa/resort/image/110908/bg_hotelcset.gif) repeat-y left top;
	padding:0 15px 14px 15px;
	border-bottom:1px solid #2898d7;
	}
.htBtnL {
	width:128px;
	float:left;
	}
.htBtnR {
	width:128px;
	float:right;
	}













